Как объединить несколько PDF файлов?

Есть много программ в Windows, чтобы объединить PDF-файлы, но как мы можем сделать то же самое в Ubuntu?

+474
girlchild 2 дек. 2017 г., 1:25:27
22 ответов

Всех пользователей, связанных с информационной эволюции хранится в gconf. Удаление/перемещение $дома/.переименовать/приложения/эволюция должна сбросить эволюции параметров.

+960
reda nait 03 февр. '09 в 4:24

Я пытаюсь загрузить файл изображения около 5-6 ГБ. Поэтому я купил больше места на моем облаке, но при попытке загрузить файл он не работает. Почему? пробовал с Safari и Firefox, результат тот же, загрузка появляется, но нет передачи данных. Спасибо. Фредерик

+958
1grayghost1 13 мар. 2015 г., 15:10:36

Самба имеет встроенный механизм проверки подлинности пользователя. Вы можете дать пользователям разрешение на доступ к вашей акции и используйте команду smbpasswd , чтобы установить свои пароли. Вы также можете синхронизировать логин пароль пользователя с паролем самбы. Самба сервер конфигурации инструмент может помочь вам в этом, как показано здесь.

Когда вы установите пароль для пользователей, они будут автоматически обязан вводить его для доступа к ресурсам с любого компьютера, имеющего доступ к серверу Samba. Если ваша точка доступа с одинаковыми паролями , которые они используют на клиентов, то вам необходимо либо установить одинаковые пароли на клиентах и сервере, или вам нужен централизованный механизм аутентификации на основе протокола LDAP, Kerberos и т. д.

+915
CodeGnome 15 сент. 2018 г., 17:49:35

По каким-то причинам вам нужно создать каталог .кэш/интерфейсом dconf, который не создан.

+904
Breanna Peterson 6 июл. 2012 г., 16:43:13

Вы правы, основная информация заключается в том, что линии. Он говорит вам, что ваша система не имеют на ncurses библиотеки.

Чтобы установить его, вы должны ввести следующую команду в терминале:

судо apt-получить установку libncurses5-dev и
+834
Toussaint 25 мар. 2018 г., 7:06:26

@user154753 просто скачать пакет отсюда и установить его вручную http://namakutux.blogspot.in/2012/07/bam-huawei-mobile-partner-for-linux.html

+590
Tecnocrat 24 июн. 2016 г., 11:17:39

Возможные Дубликаты:
Как я могу исправить ошибку 404 с помощью ППА?

Я получаю несколько ошибок, когда я запускаю команду sudo apt-получить обновление здесь выход только ошибки.

Подстраховаться http://ppa.launchpad.net Мэверик/основными источниками 404 не найдено
Подстраховаться http://ppa.launchpad.net Мэверик/главная пакеты для i386 404 не найдено
Извлечена 2,457 Б в 5мин 5С (8Б/с)
Вт: не удалось получить http://security.ubuntu.com/ubuntu/dists/maverick-security/main/source/Sources.gz хэш-сумма несоответствия 
Вт: не удалось получить http://ppa.launchpad.net/nanny/ppa/ubuntu/dists/maverick/main/source/Sources.gz 404 не найдено
Вт: не удалось получить http://ppa.launchpad.net/nanny/ppa/ubuntu/dists/maverick/main/binary-i386/Packages.gz 404 не найдено
Вт: не удалось получить http://ppa.launchpad.net/quickly/ppa/ubuntu/dists/maverick/main/source/Sources.gz 404 не найдено
Вт: не удалось получить http://ppa.launchpad.net/quickly/ppa/ubuntu/dists/maverick/main/binary-i386/Packages.gz 404 не найдено
Е: некоторые индексные файлы не удалось скачать, они были проигнорированы или вместо них используются старые.

Я добавил быстро-ППА, но я не могу найти его в списке источников и получаю ошибку.

+585
user29575 17 янв. 2017 г., 16:34:37

Конфигурации параметра вы ищете pwdMaxAge , как описано здесь. Однако, нужно заметить, что этот параметр задается в секундах. Следовательно, необходимо рассчитать number_of_days * 86400 , если вы хотите указать конкретное количество дней.

+575
William Leigh 25 окт. 2016 г., 3:25:35

добавить -во ХV

enter image description here

+556
fredsbend 6 нояб. 2013 г., 13:10:16

Просто раньше ссылка для скачивания предлагается вам на странице загрузки есть кнопка Пожертвовать.

Не стесняйтесь, чтобы пожертвовать через PayPal

Пожертвования принимаются к каноническому Лтд.

enter image description here

Слайд-баров может быть скорректирована, чтобы побудить вас, чтобы пожертвовать денежные средства в областях, которые особенно вас интересуют.

Более подробную информацию можно найти на фантастический Джоно Бэкон блог

+520
Nicolas Bachschmidt 8 мая 2010 г., 10:30:46

Я использую два монитора, и я хочу быть в состоянии играть видео со звуком на телевизоре (через VLC или что-то), а потом играть на YouTube или в некоторых играх с моими наушниками на моем ноутбуке. Есть в любом случае я могу выбрать, какое оборудование использует каждое приложение?

Я попытался с помощью pavucontrol, но не дали возможность менять устройство вывода.

Редактировать:

[email protected]имя localhost:~$ судо игре -л
**** Список воспроизведения устройств ****
карта 0: PCH-файл [ВДА Интел ПЧ], устройство 0: ALC665 аналоговой [аналого ALC665]
 Subdevices: 1/1
 Подустройства #0: подустройства #0
карта 0: PCH-файл [ВДА Интел ПЧ], 1 устройства: цифровой ALC665 [цифровой ALC665]
 Subdevices: 1/1
 Подустройства #0: подустройства #0
карта 0: PCH-файл [ВДА Интел ПЧ], устройства 3: 0 разъем HDMI [HDMI с 0]
 Subdevices: 1/1
 Подустройства #0: подустройства #0
+515
aaimnr 7 апр. 2017 г., 20:18:17

Я хотел бы, чтобы программно контролировать уведомления, которые будут отображаться в Ubuntu (для того, чтобы выполнять различные действия в зависимости от содержания уведомления). Я не вижу функции, которая предлагает такую возможность нигде документально в уведомления-ОСД. Может кто-нибудь порекомендовать способ для достижения этого?

+483
denteliss 12 мар. 2019 г., 1:20:27

Даже конвертировать .mkv видео для .Ави, чтобы играть их на мой готический DVD-плеер. Лучшая программа для этого плавно (по мне по крайней мере) - это Avidemux выступает. :))

+456
Akpo6aTuk 16 июл. 2016 г., 6:39:41

С изучения НПА сам 1:2.32.0-0ubuntu5~ppa140 выглядит правильный вариант.

А вы попробуйте АПТ-кэша политики "Наутилус" , чтобы увидеть, если ППА был правильно указан в пакете источников ?

+423
Isaac Samsky 17 авг. 2019 г., 18:22:40

Я использую Ubuntu 12.04 бета 2.

Как физики моделирования программного обеспечения, я попробовал шаг. Но я был разочарован, потому что у меня были частые сбои с этим делом.

Есть ли хорошая физика моделирования программного обеспечения для Ubuntu?

+393
Passive 28 сент. 2019 г., 12:50:02

Я обнаружил, что это решает мою проблему в Emacs

http://ubuntuforums.org/showthread.php?t=1896584

+370
Valeriy Katkov 3 июн. 2015 г., 5:01:49

Ubuntu поставляется с переименовать команду, которая может переименовать файлы по регулярным выражениям.

Если все ваши файлы находятся в одной папке, вы можете просто сделать следующее:

переименовать\ с/\*$// *

(\\* это экранированный *, $ - конец файла. Матч будет заменено ничего.)

Если все ваши файлы хранятся в структуре каталогов, вы можете использовать поиск:

найти / -exec будет переименовать с/\\*$// {} \;

Который выполняет переименовать /\\*$// на каждый файл и каталог на вашу систему. Не стесняйтесь изменять / к папке, в которой структура каталогов находится.

+367
Alberto B 11 окт. 2017 г., 8:55:38

Там могут быть некоторые проблемы с скачанный ISO образ. Пожалуйста, сравните программы md5sum образа с контрольной суммой на сервере.

Для этого:

  1. Запишите команду md5sum от Ubuntu, которые вы можете найти на http://cdimage.ubuntu.com/precise/dvd/20120811/.

  2. Вычислить значение md5sum из образа ISO, который вы загрузили с помощью команды программы md5sum filename.iso где filename.iso ваш файл изображения.

  3. Сравните две суммы.

Если контрольные суммы совпадают, вы могли бы хотеть проверить инструкция по установке на http://www.ubuntu.com/download/help/install-ubuntu-desktop.

Чтобы узнать больше о контрольных суммах, узнайте в статье Википедии о контрольных суммах.

Вы также можете сравнить помощью sha1sum или sha256sum.

+273
Flasher 25 дек. 2015 г., 1:58:50

Проблема была обнаружена и ошибка в драйверы Intel в Ubuntu 12.04 :-)

Заглянем в вики: http://glx-dock.org/ww_page.php?p=Intel%20cards&lang=en#1-Visual%20artefacts%20when%20scrolling%20in%20some%20windows

В основном, обновление до последней версии Mesa, или отключить опцию "отображать окна эскизы" в разделе панели задач.

+243
L O S T 13 окт. 2016 г., 2:49:56

Вы бежите от Nvidia-настройка имени пользователя root. В зависимости от вашей версии Ubuntu, запустить

gksu NVIDIA и настройки

nvidia setings

+178
Eroica 3 мар. 2011 г., 3:50:57

Я только что установил Ubuntu 12.04 и хотел вручную установить Rawstudio с пакетами с SourceForge РЕПО, Но я застрял с проблемами зависимости и у меня нет команды apt линии, чтобы в этом разобраться.

Вот отчет, который я получил :

 installArchives() не удалось: команды dpkg: зависимости проблемы предотвращения конфигурации libgphoto2-2:
 libgphoto2-2 однако зависит от libjpeg62;:
 Libjpeg62 пакет не установлен.
 libgphoto2-команде l10n (2.4.13-1ubuntu1) нарушает libgphoto2-2 (<= 2.4.10.1-4) и установлен.
 Версия libgphoto2-2 должен быть настроен 2.4.10.1-0ubuntu3~Маверик.
 с dpkg: ошибка при обработке libgphoto2-2 (--настроить):
 проблемы зависимостей - оставляем "не задано"
 Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 с dpkg: зависимости проблемы предотвращения конфигурации libgphoto2-2-Дев:
 libgphoto2-2-Дев зависит от libgphoto2-2 (= 2.4.10.1-0ubuntu3~Маверик); однако:
 Пакет libgphoto2-2 еще не настроен.
 с dpkg: ошибка при обработке libgphoto2-2-Дев (--настроить):
 проблемы зависимостей - оставляем "не задано"
 Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Ошибки возникли при обработке:
libgphoto2-2
libgphoto2-2-Дев
 Ошибка в функции: 
 Реакция системная ошибка: е:суб-процесс /usr/бен/с dpkg вернул код ошибки (1)
 с dpkg: проблемы зависимостей предотвратить конфигурации libgphoto2-2:
 libgphoto2-2 однако зависит от libjpeg62;:
 Libjpeg62 пакет не установлен.
 libgphoto2-команде l10n (2.4.13-1ubuntu1) нарушает libgphoto2-2 (<= 2.4.10.1-4) и установлен.
 Версия libgphoto2-2 должен быть настроен 2.4.10.1-0ubuntu3~Маверик.
 с dpkg: ошибка при обработке libgphoto2-2 (--настроить):
 проблемы зависимостей - оставляем "не задано"
 с dpkg: зависимости проблемы предотвращения конфигурации libgphoto2-2-Дев:
 libgphoto2-2-Дев зависит от libgphoto2-2 (= 2.4.10.1-0ubuntu3~Маверик); однако:
 Пакет libgphoto2-2 еще не настроен.
 с dpkg: ошибка при обработке libgphoto2-2-Дев (--настроить):
 проблемы зависимостей - оставляем "не задано"

Я пробовал "apt-получить -Ф установить", но без успеха. Что такое командная строка mahick, что позволит разблокировать ситуацию ?

Спасибо

Себ

+77
dorukayhan 6 сент. 2014 г., 17:33:01

Вы более чем вероятно удалить файл lib, которые k3b в то, что эти программы зависят от.

Короче вы никогда не можете знать. Я рекомендую не использовать подстановочные знаки, чтобы снять вещи и читать вещи при запросе (к сожалению).

Также с -н регулярных выражений поиск с помощью всех областях, а не только имена

http://ccrma.stanford.edu/planetccrma/man/man8/apt-cache.8.html

также qbi по правильное регулярное выражение является ущербной с самого начала

+27
maephisto 4 апр. 2015 г., 18:22:00

Показать вопросы с тегом